/* Button Code */
.btn-box.align-left {  }
.btn-box.align-center { text-align: center; }
.btn-box.align-right { text-align: right; }

.btn-box {
	margin-top: 45px;
}

.button-ele {
	position: relative;
	padding: 0 60px 0 30px;
	font-size: 15px;
}

.button-ele.color-dark {
    color: #fff;
    background: #39642f;
}

.button-ele.color-light {
    color: #39642f;
    background: #fff;
}
.button-ele.color-light:after {
	filter: brightness(0);
}

.button-ele:after {
    content: "";
    position: absolute;
    right: 20px;
    height: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 20px;
	background: url(../../../../uploads/2020/04/arrow-right-white.svg) 50% no-repeat;
}

@media (max-width: 576px) {
	.button-ele {
		font-size: 14px;
	}
}